{
  "commitMessage": "vault backup: {{date}}",
  "autoCommitMessage": "vault auto-backup: {{date}}",
  "commitDateFormat": "DD.MM.YYYY - HH:mm:ss",
  "autoSaveInterval": 3,
  "autoPushInterval": 10,
  "autoPullInterval": 5,
  "autoPullOnBoot": true,
  "disablePush": false,
  "pullBeforePush": true,
  "disablePopups": false,
  "listChangedFilesInMessageBody": true,
  "showStatusBar": true,
  "updateSubmodules": false,
  "syncMethod": "merge",
  "gitPath": "",
  "customMessageOnAutoBackup": false,
  "autoBackupAfterFileChange": true,
  "treeStructure": false,
  "refreshSourceControl": true,
  "basePath": "",
  "differentIntervalCommitAndPush": true,
  "changedFilesInStatusBar": true
}